* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #f4f4f4;
}

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 80px);
}

.login-card {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 15px;
    padding: 30px;
    width: 100%;
    max-width: 400px;
    box-shadow: black;
}

.login-card img {
    width: 100px;
    height: 100px;
    margin-left: 115px;
}

.login-card h2{
    margin-left: 100px;
    margin-top: 5px;
}

.login-form {
    display: flex;
    flex-direction: column;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    color: black;
    font-weight: bold;
}

.form-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

/* .login-btn {
    background-color: #007bff;
    color: white;
    border: none;
    padding: 12px;
    border-radius: 10px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-weight: bold;
    margin-top: 10px;
    font-size: 16px;
    text-decoration: none;
    width: 35%;
} */

.login-btn {
    background-color: #007bff;
    color: white;
    border: none;
    padding: 12px;
    border-radius: 10px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-weight: bold;
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.login-btn a{
    margin-left: 30px;
}

@media screen and (max-width: 768px) {
    .navbar {
        flex-direction: column;
        padding: 15px;
    }

    .logo-container {
        margin-bottom: 15px;
    }
}
